.t3-mainnav {
  background: none;
  border: 0;
  
}
.t3-mainnav .t3-navbar {
  border: 0 !important;
  box-shadow: none !important;
}
@media (max-width: 1199px) {
  .t3-mainnav .container {
    width: 100%;
  }
}
.t3-mainnav .dj-megamenu-wrapper {
  display: table;
  margin: 0 auto;
}
@media (max-width: 991px) {
  .t3-mainnav .dj-megamenu-wrapper {
    display: block;
  }
}
.t3-mainnav .dj-megamenu-wrapper ul.dj-megamenu {
  float: right;
}
.t3-mainnav .dj-megamenu-wrapper ul.dj-megamenu li {
  
  
  
}
.t3-mainnav .dj-megamenu-wrapper ul.dj-megamenu li + li {
  margin-left: 2px !important;
}
.t3-mainnav .dj-megamenu-wrapper ul.dj-megamenu li a {
  border: 0 !important;
  font-family: 'Oswald', sans-serif !important;
  font-size: 16px !important;
  font-weight: 500 !important;
  height: 55px !important;
  margin: 0 !important;
  overflow: hidden !important;
  padding: 0 20px !important;
  position: relative !important;
  text-transform: uppercase !important;
  transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  text-shadow: 0 0 1px rgba(0, 0, 0, 0.8);
  -webkit-text-shadow: 0 0 1px rgba(0, 0, 0, 0.8);
  -ms-text-shadow: 0 0 1px rgba(0, 0, 0, 0.8);
  -o-text-shadow: 0 0 1px rgba(0, 0, 0, 0.8);
  -moz-text-shadow: 0 0 1px rgba(0, 0, 0, 0.8);
}
@media (max-width: 1199px) {
  .t3-mainnav .dj-megamenu-wrapper ul.dj-megamenu li a {
    font-size: 16px !important;
    padding: 0 12px !important;
  }
}
.t3-mainnav .dj-megamenu-wrapper ul.dj-megamenu li a span {
  height: 55px !important;
  line-height: 55px !important;
}
.t3-mainnav .dj-megamenu-wrapper ul.dj-megamenu li a span.dj-drop {
  padding: 0 !important;
}
.t3-mainnav .dj-megamenu-wrapper ul.dj-megamenu li a span.dj-drop em {
  display: none !important;
}
.t3-mainnav .dj-megamenu-wrapper ul.dj-megamenu li.current.active a.dj-up_a span:before,
.t3-mainnav .dj-megamenu-wrapper ul.dj-megamenu li.active a.dj-up_a span:before,
.t3-mainnav .dj-megamenu-wrapper ul.dj-megamenu li a.dj-up_a:hover span:before,
.t3-mainnav .dj-megamenu-wrapper ul.dj-megamenu li a.dj-up_a:focus span:before {
  left: 0;
  width: 100%;
}
.t3-mainnav .dj-megamenu-wrapper ul.dj-megamenu li .dj-subwrap ul {
  margin: 0 !important;
}
.t3-mainnav .dj-megamenu-wrapper ul.dj-megamenu li .dj-subwrap ul li {
  margin: 0 !important;
}
.t3-mainnav .dj-megamenu-wrapper ul.dj-megamenu li .dj-subwrap ul li + li {
  margin-top: 1px !important;
}
.t3-mainnav .dj-megamenu-wrapper ul.dj-megamenu li .dj-subwrap ul li a {
  height: auto !important;
  padding: 15px 10px !important;
  text-shadow: none !important;
  -webkit-text-shadow: none !important;
  -ms-text-shadow: none !important;
  -o-text-shadow: none !important;
  -moz-text-shadow: none !important;
}

.dj-megamenu-sticky {
  background: #03103e !important;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
  -ms-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
  -o-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
}
.dj-megamenu-fixed li a.dj-up_a {
  text-shadow: none !important;
  -webkit-text-shadow: none !important;
  -ms-text-shadow: none !important;
  -o-text-shadow: none !important;
  -moz-text-shadow: none !important;
}
.dj-megamenu-fixed li:hover a.dj-up_a,
.dj-megamenu-fixed li.hover a.dj-up_a,
.dj-megamenu-fixed li.active a.dj-up_a {
  background: #be122f !important;
  color: #ffffff !important;
}

.dj-mobile-open-btn {
  border-radius: 0 !important;
  float: right;
  padding: 4px 8px !important;
}
@media (max-width: 767px) {
  .dj-mobile-open-btn {
    bottom: 0;
    position: absolute;
    right: 0;
  }
}
.dj-mobile-nav li a {
  font-size: 16px !important;
  
}